﻿
.search-button {
    top: 30px;
    display: unset;
    left: 325px;
}

.column-wrapper.single-content-section {
    padding: 0 60px 60px;
}

.serv-media {
    width: 30%;
}

.serv-text {
    width: 70%;
    padding-left: 40px;
}

.logo-holder img {
    height: 73px;
}
.logo-holder {
    left: 80px;
    top: 10px;
}

.thumb-info h3 {
    font-size: 25px;
}

.fl-wrap p {
    Font-size: 14px;
    line-height: 28px;
}

@media only screen and (max-width: 450px) {
    .logo-holder {
        left: 10px;
        top: 10px;
    }
    .element {
        display: none;
    }
    .thumb-info h3 {
        font-size: 25px;
    }
}